uuid: eac8aaca-dea5-4676-9aec-37cef4bbc3f8
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Úvodník
targetEntityType: node
cache: true
